#legend {
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    background-color:#000;
    color:#fff;
    padding:6px 12px;
    margin-bottom:6px;
    border-radius:5px;
    width:100%;
    box-sizing: border-box;
}

#legend > div {
    min-width:30%;
    padding:0 6px;
    text-align:center;
}

#legend > div:nth-of-type(2) {
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    padding:0 12px;
}

#legend .ranges {
    display: flex;
    align-items:center;
    justify-content:space-between;
    width:75%;
    margin:0 auto;
}

#legend .ranges .red {
    color:var(--failureRed);
}

#legend .ranges .yellow {
    color:var(--trophyGold);
}

#legend .ranges .green {
    color:var(--successGreen);
}

#techs {
    display:grid;
    grid-template-columns:repeat(6, 1fr);
    gap:15px;
}

.tech {
    border:2px solid #000;
    padding:6px 12px;
    border-radius:5px;
    text-align:center;
}

.tech img {
    border-radius:50%;
    width:100%;
    height:auto;
    display:block;
    max-width:200px;
}

.tech p {
    margin:0;
    font-weight:bold;
    word-break:break-word;
}

.tech .awards {
    min-height:40px;
    margin-top:30px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.tech .awards i {
    font-size:3em;
    display:none;
}

.tech .awards .fa-trophy {
    color:var(--trophyGold);
}

.tech .awards .fa-crown {
    color:var(--crownBronze);
}

.tech div {
    margin-bottom:30px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.tech div:last-of-type {
    margin-bottom:0;
}

.tech div i {
    font-size:2.5em;
}

.tech div i.green {
    color:var(--successGreen);
}

.tech div i.yellow {
    color:var(--trophyGold);
}

.tech div i.red {
    color:var(--failureRed);
}

#projects {
    border:2px solid #000;
    border-radius:5px;
    padding:6px 12px;
    margin-top:30px;
}

#projects p {
    margin-top:0;
    font-size:1.5em;
}

#projects meter {
    width:100%;
}